footer {
  background-color: black;
  width: 100%;
  display: flex;
  padding: 25px;
  align-items: center;
  justify-content: center;
  color: white;
  margin-top: 50px;
}

a {
  text-decoration: none;
  color: azure;
}
